

.header_top .right {
    float: right;
    margin-right: 0px !important;
}


@media only screen and (min-width: 1000px) {
.light:not(.sticky):not(.scrolled) .side_menu_button>a, .light.header_style_on_scroll .side_menu_button>a {
   padding-top: 8px !important;}}

.section:nth-child(even), .section--tabs:nth-child(even), .section--tabs:nth-child(even) ~ .section:nth-child(odd), .section--tabs:nth-child(odd) ~ .section:nth-child(odd), .section:nth-child(even) .wrapper--tabs ~ .tab-content .section:nth-child(odd) {
    background-color: none  !important;

}


#wpmem_login fieldset {
    border: none;
    padding: 0;
    margin: 20px 0 !important;
    font-size: 14px  !important;
}


#wpmem_reg .button_div, #wpmem_login .button_div {
 padding: 16px 0 !important;}

#wpmem_login .button_div {
    width: 18%;
    float: left  !important;
    margin: 12px 0 0 0;
text-align: left !important;}


#wpmem_login .div_text {
    width: 84% !important}

#wpmem_login .button_div {
    width: 18%;
    float: right;
    margin: -17px 0 0 0 !important;}


#wpmem_reg, #wpmem_login {
   
    font-family: Arial,sans-serif;
    font-size: 16px;
    font-weight: 400;
   color: #ffffff  !important }


#wpmem_reg legend, #wpmem_login legend {
    font-size: 24px;
    line-height: 1;
    font-weight: 700;
     color: #ffffff  !important; }


.wpmem_msg {
     background: rgba(0,0,0,0.6)  !important;
    border: 0px solid lightGrey !important;
    border-radius: 3px;
    padding: 20px 0 0 0;
 color: #ffffff  !important;
}




#wpmem_reg legend, #wpmem_login legend {
    margin-bottom: 30px !important;
}


#wpmem_reg input[type="text"], #wpmem_reg input[type="password"], #wpmem_reg input[type="email"], #wpmem_reg input[type="url"], #wpmem_reg textarea, #wpmem_login input[type="text"], #wpmem_login input[type="password"] {
    border: 2px solid rgba(255, 255, 255, 0.8) !important;
    border-radius: 2px;
    color: #ffffff  !important;
    padding: 2px 10px 2px;
      background: rgba(0,0,0,0.6) !important;
}

#wpmem_reg input, #wpmem_reg button, #wpmem_reg select, #wpmem_reg textarea, #wpmem_login input, #wpmem_login button {
    -moz-box-sizing: border-box;
    font-size: 14px;
    margin: 0px;
    max-width: 100%;
    vertical-align: baseline;
    border: 2px solid rgba(255, 255, 255, 1);
    border-radius: 1px;
    padding: 6px 10px 6px 10px !important;
    background: rgba(0,0,0,0.6) !important;
    color: rgb(255, 255, 240) !important;
}





.modal {
    width: 958px !important;
    margin-left: 200px !important;}

@media only screen and (max-width: 480px) {
.qbutton {

    padding: 0px 23px !important;

}}


@media only screen and (max-width: 1000px) {
.header_top {
display: none;
}}

.header_top {
display: none;
}



.ubermenu .ubermenu-target-text {
white-space: nowrap !important;
}

.q_slide_title  {
    font-family: 'Proxima_Nova_Light' !important;
font-weight: 600 !important;
}

.aside .widget h5 {
    line-height: 18px!important;
	margin-bottom 8px !important;}

.vc_col-sm-12 {
    position: relative;
    min-height: 1px;
    padding-left: 0px;
    padding-right: 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


.blog_slider_simple_excerpt {
        font-family: 'ProximaNova-Regular'  !important;
font-size: 20px  !important;
padding-bottom: 20px !important;
}

@media only screen and (max-width: 480px) {
.blog_slider_simple_title a {
        font-family: 'ProximaNova-Semibold'  !important;
font-size: 16px  !important;
 text-transform: uppercase   !important;
}
}



.blog_slider_simple_title a {
font-family: 'ProximaNova-Semibold'  !important;
font-size: 19px;
 text-transform: uppercase   !important;
line-height: 1.4 em !important;
}




.blog_slider_holder .blog_slider.simple_slider .blog_text_holder_inner2 {
position: relative;
    width: 100%;
    margin: 0 auto;
    padding: 22%;
  padding-top: 12% !important;
    border: 0px solid #fafafa;
    background-color: rgba(0,0,0,.5)  !important;
    box-sizing: border-box;
    -webkit-transition: background-color .15s ease-out,border-color .15s ease-out;
    -moz-transition: background-color .15s ease-out,border-color .15s ease-out;
    -ms-transition: background-color .15s ease-out,border-color .15s ease-out;
    -o-transition: background-color .15s ease-out,border-color .15s ease-out;
    transition: background-color .15s ease-out,border-color .15s ease-out;
}

.latest_post_holder.boxes>ul>li .latest_post {

    border-top: 0;
text-align: left !important;
}


.viola ul {
    list-style-position: outside !important;
margin-left: 15px !important;
}

.viola li {
margin-bottom: 15px !important;
color: #ffffff;  !important;
}

.viola2 li {
margin-top: 15px !important;
color: #6bcce0  !important;
}

.viola2 ul {
    list-style-position: outside !important;
margin-left: 15px !important;
}




.latest_post_holder.minimal .latest_post_inner .post_infos {
    margin: 0 0 0px !important;
}

.date_hour_holder .date  {
    color: #999 !important;
}


.blog_holder article .post_text h2 .date {
    display: none !important;
}


.blog_holder article .post_text .post_text_inner {
    padding: 8px 20px 35px  !important;
}

aside .widget h5 {
    font-family: 'ProximaNova-Semibold'  !important;
margin-bottom: 0px !important;
margin-top: 0px;
text-transorm: uppercase;

}

aside .widget {
    margin: 0px 20px 20px 20px; !important;
}

.blog_holder.blog_single article h2 {
font-size: 30px  !important;
letter-spacing: 0px !important;
line-height: 32px !important;
}

.blog_holder.blog_single article .date {
font-size: 32px  !important;
letter-spacing: 1px !important;
line-height: 38px !important;
}






.qbutton.white {
    background-color: #84c004 !important;
    color: #ffffff !important;
font-size: 13px  !important;
letter-spacing: 1px !important;
}



.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
background:  url("images/ui-bg_glas75_dada_1x400.png") 50% 50% repeat-x !important;
background-color: rgb(153,102,153, 0) !important;
}

.ui-widget-content {
background:  url("images/ui-bg_glas75_dada_1x400.png") 50% 50% repeat-x !important;
background-color: rgb(153,102,153, 0) !important;
}

.bulletsbetter ul  {
    list-style-position: outside !important;
margin-left: 15px  !important;
}

.bulletsbetter p {
   margin-top: 0px  !important;
    margin-bottom: 0px  !important;
}

.bulletsbetter li {
line-height: 16px !important;
 font-family: 'ProximaNova-Regular'   !important;
color: #000000  !important;
margin-bottom: 8px   !important;
 }

.grow { transition: all .2s ease-in-out; }
.grow:hover { transform: scale(1.05); }

.fade {
   opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   }

  

.vc_row {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.section_inner_margin {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.hidestuff .ytp-title-text {
display: none  !important;
}

.ui-widget-content {
    border: 0px solid #aaaaaa !important;}

@media only screen and (max-width: 768px) {
.hide {display: none  !important;}
}

@media only screen and (max-width: 480px) {
.container_inner, .boxed div.section .section_inner, div.grid_section .section_inner, .full_width .parallax_content, .steps_holder_inner, .carousel-inner .slider_content_outer, nav.content_menu ul, .container_inner nav.content_menu {
    width: 95% !important;}
}



@media only screen and (max-width: 600px)  {
.latest_post_holder>ul>li {
    margin: 0 0 0px !important;
}}


.redlink a, p a {
    color: #cc0000; }

.blacklink a, p a {
    color: #000000; }


.title.title_size_medium h1 {
    line-height: 2.6em    !important;
    margin-top: 12px  !important;}


.heavylight  {
font-family: 'ProximaNova-Regular'   !important;}


.whitetext {color: #ffffff; }

.whitetext a {color: #ffffff; }

.whitetext a:hover {color: #eeeeee; }

.nop p {margin-top: 0px  !important; }


.alignleft {
    float: left !important;
    margin: 0 5px 10px 0 !important;
}

.ubermenu-target-text {
    display: inline-block;
    vertical-align: middle;
    font-family: 'montserrat' !important;
    font-weight: 500 !important;
font-size: 14px !important;
-webkit-font-smoothing: antialiased;
}





@media only screen and (max-width: 1000px) {
.hidemobile {display: none !important;
}
}





.tab-title:after {
content:  "\003E";
font-weight: 900 !important;
font-family: 'ProximaNova-Semibold'   !important;
margin-left: 10px !important;
}


.q_accordion_holder.accordion h5.ui-accordion-header {
font-size: 16px;
padding-top: 0px !important;
font-family: 'ProximaNova-Semibold'   !important;
}

.q_accordion_holder.accordion div.accordion_content_inner {
 padding: 0px 0 10px  !important;}

.q_accordion_holder.accordion .ui-accordion-header {
 margin: 0 0 5px;
 min-height: 25px !important;}




.q_accordion_holder.accordion .ui-accordion-header .accordion_mark {
display: none !important;}


.q_accordion_holder.accordion div.accordion_content {
padding: 0 0 0 0px;
margin: 0;
}

.q_accordion_holder.accordion.without_icon .ui-accordion-header span.tab-title {
padding: 0 0 0 0px;
margin: 0;
}


.redbulletswhitetext {
line-height: 28px !important;
font-family: 'ProximaNova-Semibold'   !important;
font-size: 17px   !important;
color: #ffffff !important;
margin-bottom: 0px  !important;
}

.redbulletswhitetext ul {
margin-left: 18px  !important;
list-style-position: outside !important;
}

.redbulletswhitetext li {
line-height: 21px !important;
margin-bottom: 8px !important;
}


@media only screen and (max-width: 600px)  {
.vc_row.full_screen_section {
padding: 0px 0 !important;}
}





.use_row_as_box  {
max-width: 460px !important;
float: left;
}


.whitetext {
color: #ffffff !important;
}

.yellowbak {
background-position: left top !important;
}



.specs p {
margin-top: 0px  !important;
    margin-bottom: 0px  !important;
font-size: 16px   !important;
font-family: 'ProximaNova-Regular'   !important;
color: #000000 !important;
}

.spectextbold h6 {
line-height: 23px !important;
font-family: 'ProximaNova-Semibold'   !important;
font-size: 16px   !important;
color: #000000 !important;
margin-bottom: 0px  !important;
}



.q_icon_with_title .icon_text_holder .icon_title {
    margin: 0 0 0em !important;
}


.nopmargin p {
margin-top: 0px  !important;
    margin-bottom: 0px  !important;}

.whitetext p {
color:#ffffff  !important;
}



.nopmargin td {
    vertical-align: top !important;}



q_masonry_blog article, .full_width .grid_section .q_masonry_blog article {
    margin: 0 0 20px !important;
}

.rivanametabs  p {
line-height: 21px !important;
 font-family: 'Proxima_Nova_Light'   !important;
font-size: 13px   !important;
color: #000000  !important;
letter-spacing: 4px  !important;
}

.g3 p {
line-height: 21px !important;
 font-family: 'Proxima_Nova_Light'   !important;
font-size: 13px   !important;
color: #fff  !important;}

.g2 p {
line-height: 23px !important;
 font-family: 'Proxima_Nova_Light'   !important;
font-size: 15px   !important;
color: #fff  !important;
   margin-top: 0px  !important;
    margin-bottom: 0px  !important;}

.g1  {
line-height: 21px !important;
 font-family: 'ProximaNova-Regular'   !important;
font-size: 14px   !important;
color: #000000  !important;}


.redtext p {
line-height: 13px !important;
}



.bulletsinaccordian ul  {
list-style-position: outside !important;
margin-left: 16px  !important;
}

.bulletsinaccordian  p {
margin-top: 0px  !important;
margin-bottom: 0px  !important;
}

.bulletsinaccordian li {
line-height: 23px !important;
font-family: 'Proxima_Nova_Light'   !important;
color: #000000 !important;
font-size: 16px;
margin-bottom: 8px;
}




.whitelink a {
    color: #fff !important;
    font-size: 12px !important;
}

h5 a  {
     font-family: 'Proxima_Nova_Light' !important;
}

.more_facts_button {
    padding: 0px 0px 0px 0px !important;
    color: #303030;
    font-size: 19px;
    line-height: 22px;
    cursor: pointer;
    z-index: 90;
margin-left: 16px;
}

.more_facts_inner {
    padding: 0px 0 0 !important;

}


.mc4wp-form input[type=submit] {
   border: 0px solid rgba(255, 255, 255, 0.8) !important;
    font-size: 18px !important;
font-size: 16px !important;
color: #999999 !important;
padding: 6px 10px 7px 10px  !important;
background: #222222 !important;
}

aside.sidebar .widget li {
    font-family: 'Proxima_Nova_Light' !important;
}


.formscss a {
color:#ffffff;
font-size: 12px;
}



.spacer {
width: 30px !important;
}

.icon {
width: 110px !important;
}


@media only screen and (max-width: 900px) {
.icon {
width: 80px !important;
}
}


table td {
    padding-bottom: 0px;
text-align: left;
}




.q_tabs .tabs-nav { 
margin-bottom: 40px !important;
 }


.tmls_position a {
font-decoration: underline !important;
}

.tmls_position {
font-family: 'ProximaNova-Semibold'   !important;
text-transform: uppercase;
line-height: 28px; 
}

.tmls_prev {
margin-right:  5px  !important; }

.tmls.style1 .tmls_next_prev.tmls_bottom {
    top: auto;
    bottom: -55px  !important;
margin-left:auto;margin-right:auto; }




.qbutton.white:hover {
border-color:  rgba(255, 255, 255, 1)  !important;
}

.qbutton i {
padding-top: 0px  !important;
}

.qbutton.green {
    background-color: #e0001d !important;
border-width: 0px  !important;
color: #ffffff !important;
height: 26px  !important;
}




body {
    font-family: 'Proxima_Nova_Light' !important;
}



.pnomargin {
margin-top: 0px !important;
}

.ubermenu-target-with-image {
font-family: 'Proxima_Nova_Light' !important;
 letter-spacing: 1px  !important; }


.ubermenu-submenu {
background: rgba( 0,0,0, .8) !important;
}


@media only screen and (min-width: 1000px) {
.light:not(.sticky):not(.scrolled) .side_menu_button>a, .light.header_style_on_scroll .side_menu_button>a {
    color: #fff !important;
}}



.side_menu_button>a.side_menu_button_link.large {

    font-size: 18px;
    line-height: 34px;
    height: 34px;
    width: 18px;
}

.side_menu_button_link large {
color: #000 !important;
}



.firstrowheading {
    letter-spacing: 8px  !important;
    font-family: 'Proxima_Nova_Light' !important;
font-weight: 600 !important;
font-size: 20px !important;
color: #000 !important;
}

.firstrowheadingdark {
    letter-spacing: 1px  !important;
    font-family: 'Montserrat' !important;
font-weight: 600 !important;
font-size: 14px !important;
color: #000 !important;
}












.q_slide_text {
    letter-spacing: 4px  !important;
    font-family: 'ProximaNova-Extrab' !important;
}

.q_slide_subtitle {
    font-family: 'ProximaNova-Extrab' !important;

}

.tmls .tmls_container .tmls_item .tmls_text {
    line-height: 1.4 !important;
    margin-bottom: 15px;
}


 .tmls_position {
    font-weight: 800 !important;
}



#cff .cff-item.cff-box, #cff .cff-item.cff-box:first-child {
    padding: 0px }

 .footer_bottom a
{
    color: #cccccc !important;
}

A.class1 {color:#ffffff !important;}
A.class1:link  {color:#ffffff !important;}
A.class1:visited {color:#ffffff !important;}
A.class1:hover {color:#999999 !important;}
A.class1:active {color:#ffffff !important;}

.footer_top .textwidget {
    color: #999999 !important;
}

.q_social_icon_holder .fa-stack {
    margin-left: 0 !important;
}









.latest_post_image {
width: 190px  !important;
float: left;
}

.latest_post_holder.image_in_box .latest_post_text {
padding: 0 0 0 216px;
}

.customisable-border {
display: none !important;
}


.timeline-header {
display: none !important;
}


.cff-box { 
 border-radius: 5px !important;
-webkit-border-radius: 5px !important;
-moz-border-radius: 5px; border-radius: 5px !important;

}


.cff-likebox {
display: none !important;
}


.whitetext  {
color: #ffffff !important;
}



 .blog_text_holder.info_bottom {
 background: rgba(0,0,0,0.8) !important;
}

.post-date {
margin-left: 10px !important;
font-size: 12px !important;
color: #aaaaaa  !important;
}





blockquote {
    position: relative;
    padding: 0px 14px 14px 48px;
    border-left: 4px solid transparent;
background-image: url("/wp-content/uploads/2015/08/blockquote2.png");
background-repeat: no-repeat;
 font-style: italic;
}




.post_info {
display: none !important;
}

.comment_holder {
display: none !important;
}


.nav.mobile_menu {

height: 40px !important;

}



.mobile_menu_button { display: none !important; }



@media (max-width: 567px) {
 .qbutton {
  
    line-height: 28px;
    height: 28px;
font-weight; 400 !important;
padding-right: 20px  !important;
padding-left: 20px  !important;
padding-top: 0px  !important;
padding-bottom: 0px  !important;
}}

.fa {
padding-top: 0px !important;
}


@media (max-width: 1000px) {
.fa-bars {
color: #ffffff !important;
}
}



.tmls .tmls_container .tmls_item .tmls_image,
.tmls_images_pagination .tmls_paginationContainer .tmls_image {
	background-color: transparent !important;
}






@media (max-width: 567px) {
.shrink {
display: none !important;
}
}



.page-id-15096 .ubermenu .ubermenu-target-text  {
  color: #ffffff !important;
}
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}




input[type=email] {
width: 180px !important;
float: left !important;
	color:#999 !important;
	background: #222222 !important;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
 border: 0px solid #fff;
	font-family:'open sans',Arial,sans-serif;
	font-size:12px;
	font-weight:600;
	height: 26px;
	padding-top: 8px;
padding-right: 5px;
padding-bottom: 6px;
padding-left: 10px;
margin-right: 1px  !important;
}

.qbutton.green:hover {
  background-color: #fff;
  border-color: #729ffa;
  color: #729ffa;

}


@media (max-width: 567px) {
.fcenterish {
text-align:center !important;
}}

@media (max-width: 567px) {
.carousel:not(.advanced_responsiveness) .carousel-inner h2 span {
  font-size: .8em!important;
}
}

@media (max-width: 1200px)  {
.carousel:not(.advanced_responsiveness) .carousel-inner h2 span {
  font-size: .8em!important;

}
}

@media only screen and (max-width: 760px) {
    .carousel .carousel-inner .slider_content {
top: 20%  !important;
 left: auto !important;
      right: auto !important;
      width: 100% !important;
height: 100% !important;
    }    
}



 .ubermenu-submenu {
display: inline-flex;
 width: 100%;
    background: #555;
    color: #FFF;
}



footer .column1 {
position: relative;
top: 2px;
}

.ubermenu .ubermenu-retractor {
  display: none !important;
  clear: both;
  text-align: center;
  cursor: pointer;
}

.ubermenu-main {
  margin-top: 0px !important;
}
@media only screen and (max-width: 850px)
{
.container_inner{width:95%}
}
.tmls_item,.tmls_text,.tmls_image,.tmls_name,.tmls_position{cursor:default}



#wpmem_login a{color:#fff;text-decoration:underline;white-space:nowrap}
#ui-datepicker-div {z-index:9999 !important}
#ui-datepicker-div.ui-widget-content {
	border: 1px solid #aaaaaa!important;
	background: #ffffff url("images/ui-bg_flat_75_ffffff_40x100.png") 50% 50% repeat-x!important;
	color: #222222!important;
}